# services/quality/sonarqube-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: sonarqube
  namespace: quality
  labels:
    app: sonarqube
spec:
  selector:
    app: sonarqube
  ports:
    - name: http
      port: 9000
      targetPort: 9000
